Welcome to the Question2Answer Q&A. There's also a demo if you just want to try it out.
+8 votes
107 views
in Q2A Core by
reopened by

Hi...

I'm Using Question2Answer Script V 1.8.6. But There is a Problem.

When I Try To Upload Avatars on My Website, This Warning is Shown :

The installed version of PHP was compiled without GD image support, so users cannot upload their avatars directly.

While I Already Installed GD Extension on My Server. Please Tell Me, How To Solve The Problem?

Q2A version: 1.8.6

1 Answer

+2 votes
by

Version PHP +8?

It resolved

Try applying the changes from this pull request: https://github.com/q2a/question2answer/pull/906/files

Or

Downgrade PHP VersiĆ³n 7.4

by
+1
Tks @pupi1985 For solution!
by
I tried as you suggest. But, it doesn't work.
...